"StringEncoding"="UTF8";
// common
"Information" = "Information";

// filter names
"FilterMinimum" = "Minimum";
"FilterMaximum" = "Maximum";
"MaxRoundFilter" = "Maximum arrondi";
"FilterMaximumShade" = "Ombre maximum";
"FilterGaussian" = "Flou gaussien";
"FilterBilateralSym" = "Atténuation adaptative";
"FilterBilateralSymSharpen" = "Renforcement adaptatif";
"FilterUSM" = "Renforcement par masquage";
"FilterSoften" = "Atténuer";
"MaximumRestFilter" = "Vectoriser";
"CoarseFilter" = "Rendre rugueux";
"GrainFilter" = "Grain";
"DynamoFilter" = "Filtre bordure 1";
"Dynamo2Filter" = "Filtre bordure 2";
"SenkrechtFilter" = "Verticale";
"WaagrechtFilter" = "Horizontale";
"KantenFilter" = "Contour";
"ChangePixels" = "Eponge";
"RemoveDirtFilter" = "Enlever les rebus";
"FilterSharpen" = "Améliorer";
"MotionSoftenFilter" = "Flou de bouger";
"ReliefFilter" = "Relief";
"FreeFilter" = "Personnalisé";
"MedianFilter" = "Médian";
"SpecialMedianFilter" = "Supprimer accros/poussières";
"FilterHighpass" = "Passe-haut";
"VariableSoftenFilter" = "Flou variable";
"MotionSoftenSingleFilter" = "Flou de balayage";
"AnisotropicBlurWork" = "Filtre anisotropique";
"RadialBlurWork" = "Flou radial";
"VibranceWork" = "Vibrance";

"BinomialFilterData"="Filtre binomial";
"ImageNoiseData"="Bruit d'image";
"Threshold:"="Seuil :";
"Angle:"="Angle :";
"Density:"="Densité :";
"Bias:"="Biais :";

// path-effect names
"PathNoiseFreeEffect" = "Rugosité libre";
"PathNoiseAngleEffect" = "Rugosité angulaire";
"PathNoiseCenterEffect" = "Rugosité radiale";
"PathZigZagEffect" = "Zig Zag";
"PathTwistEffect" = "Torsion";
"PathWarpEffect" = "Déformation d’ensemble";
"PathMeshEffect" = "Distortion";

// layer-effect names
"Shadow2DOuterEffect" = "Ombre extérieure";
"Shadow2DInnerEffect" = "Ombre intérieure";
"Glow2DOuterEffect" = "Diffusion externe";
"Glow2DInnerEffect" = "Diffusion interne";
"Shadow3DLayerEffect" = "Ombre en 3D";
"LayerEffectOuterEmboss" = "Relief externe";
"LayerEffectInnerEmboss" = "Relief interne";
"OutlineLayerEffect" = "Contour externe";
"InlineLayerEffect" = "Contour interne";
"LayerEffectStripe" = "Bandes";
"LayerEffectInnerBlend" = "Dégradé interne";
"LayerEffectOuterBlend" = "Superposer une couleur";
"LayerEffectOuterBlend2" = "Superposer une couleur 2";
"LayerEffectOuterBlend3" = "Superposer une couleur 3";
"LayerEffectJalousie" = "Effet jalousie";
"LayerEffectStructure" = "Créer une structure";
"LayerEffectMagnifier" = "Effet loupe";
"LayerEffectMultiEmboss" = "Estampage spécial";

// image-work names
"ClutWork" = "Luminosité/contraste";
"HistogramWork" = "Correction d'histogramme";
"HueSaturationWork" = "Teinte/saturation";
"FalseColorWork" = "Fausse couleur";
"PerturbationWork" = "Perturbation";
"ColorBalanceWork" = "Balance des blancs";
"CloudWork" = "Nuages";
"ColorTemperatureWork" = "Température de couleur";
"WhitePointWork" = "Point blanc";
"ChannelMixerWork" = "Mélanger les canaux";
"GreyMixerWork" = "Mélanger les gris";
"LightAndShadowNewImageWork" = "Lumière/ombre";
"ReplaceColorsWork" = "Remplacer les couleurs";
"ReplaceColorWork" = "Yeux rouges";
"ColorShiftWork" = "Correction de couleur";
"DitherWork" = "Tramer l'image";
"LiquifyWork" = "Liquéfier";
"SelectiveColorCorrectionWork" = "Correction sélective de couleur";
"ThresholdWork" = "Seuil";
"HighlightWork" = "Corriger les hautes lumières";
"DenoiseImageWork" = "Supprimer le bruit";
"HDROptimizeWork" = "Optimiser HDR";
"ChromaticWork" = "Aberration chromatique";
"HueEditorWork" = "Editeur de teinte";
"PolarCoordinatesWork" = "Coordonnées polaires";
"ColorToAlphaWork" = "Couleur vers transparence";
"ICCProfileWork" = "Recherche de couleur";
"ExposureWork" = "Exposition";
"ColorMatchWork" = "Couleurs correspondantes";

"GSDateTextAttachmentDate" = "Date";
"PageNumberTextAttachmentDate" = "Numéro de page";
"PageCountTextAttachmentDate" = "Nombre de page";
"DocumentNameTextAttachmentDate" = "Nom du document";

// IDD_PARA_LANGUAGE
"Chineses" = "Chinois";
"Francais" = "Français";
"English" = "Anglais";
"Korean" = "Coréen";
"Deutsch" = "Allemand";
